.invest-block{
    background-color: $light-blue;
    padding: 40px 55px 45px 82px;
    margin-top: 50px;

    @include media-breakpoint-down(md){
        padding: 40px 40px 45px;
    }

    @include media-breakpoint-down(sm){
        padding: 40px 47px 45px 62px;
    }

    @include media-breakpoint-down(xs){
        margin-left: - map-get($container-paddings, "xs");
        margin-right: - map-get($container-paddings, "xs");
        padding-left: map-get($container-paddings, "xs");
        padding-right: map-get($container-paddings, "xs");
    }

    &__title{
        margin-bottom: 30px;
    }

    &__text{
        width: 48%;
        line-height: 1.57;

        @include media-breakpoint-down(xs){
            width: 100%;
        }
    }

    &__form{
        width: 44%;
        margin-bottom: 0;

        @include media-breakpoint-down(xs){
            width: 100%;
        }

        label{
            display: block;
            margin-bottom: -3px;

            @include media-breakpoint-down(sm){
                margin-bottom: 7px;
            }
        }

        &-invested{
            display: none;
        }

        &.form--invested{
            .invest-block__form-content{
                display: none;
            }

            .invest-block__form-invested{
                display: block;
            }
        }

        .form-inline{
            flex-wrap: nowrap;

            .form-group + .form-group{
                margin-left: 10px;
            }
        }

        .input-group{
            width: 100%;
        }
    }

    &__investment{
        display: inline-block;
        font-size: 39px;
        line-height: 1;
        padding-top: 12px;

        @include media-breakpoint-down(sm){
            font-size: 35px;
            padding-top: 5px;
        }

        @include media-breakpoint-down(xs){
            font-size: 32px;
            margin-bottom: 1.875rem;
        }

        a{
            color: inherit;
            margin-left: 10px;
            padding-bottom: 2px;

            @include media-breakpoint-down(sm){
                padding-bottom: 0;
            }
        }
    }
}